Jeszcze w piątek 24 stycznia wykryto poważną dziurę bezpieczeństwa w popularnym komponencie do budowy formularzy – Breezing Forms  1.7.5 (build 762) oraz wcześniejsze wersje. Dotyczy to wersji płatnej jaki i darmowej Lite. W przypadku obu wystarczy zainstalować nową wersje. Jeśli jednak skończyło ci się członkostwo możesz lub wręcz powinieneś skorzystać z darmowej : poprawki udostępnionej przez producenta. Zaletą tego jest to, że przy okazji otrzymasz inne drobne poprawki, które wyszły do tej pory dla tej edycji. Użytkownicy wersji 1.8.x powinni pobrać nową wersje ze swojego profilu.

Więcej na stronie : http://crosstec.de/en/blog/entry/15-breezingforms-security-update.html

 

close

Biuletyn elimu

Wysyłany raz w miesiącu

Nie spamujemy! Zajrzyj do polityki prywatności po więcej informacji